Question about Plailect guide.

Discussion in '3DS - Flashcards & Custom Firmwares' started by famkehoopers, Jul 10, 2016.

  1. famkehoopers
    OP

    famkehoopers Member

    Newcomer
    35
    4
    Sep 1, 2011
    Netherlands
    Hi all,

    I am following: https://github.com/Plailect/Guide/wiki
    My next step is the 2.1 downgrade. Already did the rest. But some questions have arisen.

    1: After doing all parts, what will be my firmware version or does the console stay on 2.1 forever?
    2: Do I need to do anything else after finishing part 5?
    3: Do I need to follow the 9.2 update instructions after part 5? (https://github.com/Plailect/Guide/wiki/9.2.0-Update)

    Extra info: The console I am working with is a New Nintendo 3DS XL. It was on 11.0 nintendo firmware and hardmodded back by my dad after I found the hacking scene. (how he did this in an hour without even touching a single Nintendo console before still amazes me). After the hardmod downgrade I started the Plailect guide on a clean factory reset 3ds. Had no important saves and Nintendo already cleared my network ID to use with another console so I do not need a system transfer to redownload all my games from the eshop.

    Thanks for answering,

    Best wishes,

    Famke

    UPDATE: I finished the entire guide. It's perfect! Everything works like said. WOW! Thanks to all people who made the guide and the loads of software in it, possible. I am now on 11.0.0.33E SysNAND with A9LHAX. Thanks @ people who shed light on my unknowns.
     
    Last edited by famkehoopers, Jul 11, 2016
    Ikki Barri and Darkyose like this.


  2. YamiZee

    YamiZee GBAtemp Regular

    Member
    154
    63
    Aug 18, 2013
    Finland
    If you follow the instructions exactly you will end up with a sysnand thats the latest version and can do all the hack related stuff. You wont have an emunand unless you deviate from the instructions like i did. (not an answer to all the questions but at least the first)
     
  3. famkehoopers
    OP

    famkehoopers Member

    Newcomer
    35
    4
    Sep 1, 2011
    Netherlands
    Thank you very much! This was my most important question. Bit of n00b when it comes to exact workings of all instructions that I followed. I somehow miss the bit where the 2.1.0 becomes latest with working arm9loaderhax.
     
  4. YamiZee

    YamiZee GBAtemp Regular

    Member
    154
    63
    Aug 18, 2013
    Finland
    You eventually restore one of the backups you made, which should be the latest version.
     
  5. famkehoopers
    OP

    famkehoopers Member

    Newcomer
    35
    4
    Sep 1, 2011
    Netherlands
    Ah, thanks. I will just follow the 2.1 and al9 guide. I was just worried because I read that on 2.1.0 I should not enter sleep mode. Was afraid that after all steps, I still could not. Thank you for clearing this up. Will continue.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,138
    Nov 23, 2014
    Australia
    Canberra, Australia
    You should always read ahead and know what you're doing before you start doing anything. Then you'll know what to expect and will only have to worry about real things not imagined things. Good luck :-)
     
  7. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    Hello, i have a question too.
    I'm in 4.5 and if I use this guide, I will ending with the lastest sysnand right ? How my save will become compatible with the last sysnand, because i'm using old data save encryption (4.5). Will I be able to use my gateway card again, or I should only play with cia ?
    Thanks in advance.
     
  8. metalknuxx

    metalknuxx Advanced Member

    Newcomer
    70
    7
    Mar 15, 2009
    Brazil
    Santa Catarina
    CFW and .cia is the best imo, but i think gateway should work regardless, i think Luma makes the blue card work again too since it has auto TWL_FIRM pathes
     
  9. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    He will be able to use his Gateway card again. He should get Gateways arm9loaderhax.bin and either use a boot manager or set it up to work with a button when starting Luma. Using Gateway's arm9loaderhax.bin with some v2 versions of a9lh requires a workaround. I couldn't find the link.

    If he deleted his EmuNAND he must have deleted it properly through one of the homebrews that deletes it, not by just removing the partition from his card.

    He must never try to update his 3DS from Gateway. Gateway doesn't protect the FIRM and doing that would remove a9lh and possibly brick.

    I believe the encryption problem only happens with carts that were run under Gateway mode.
     
  10. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    so there is a way to convert 3ds save into cia save easily ?
     
  11. famkehoopers
    OP

    famkehoopers Member

    Newcomer
    35
    4
    Sep 1, 2011
    Netherlands
  12. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    I need help again.
    I'm on 4.5 and i'm trying to update to 9.2 using this guide : https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-MSET)
    I'm stuck on
    11. Boot Decrypt9.nds using your flashcart and allow it to install the MSET exploit
    First, the program is Decrypt9WIP.nds, is it the same. Its name is "3DS ROP Installer" ? Then when i launch it, I have choice between :
    4.X DecryptWIP
    4.X DG DecryptWIP
    What do i need to do exactly to install the MSET exploit ? Is there another easier guide to install the 9.2 update ?
     
  13. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    That sounds right, just choose the regular DecryptWIP and it should work fine. DG is for downgraded MSET which you do not have since you are on 4.5
     
  14. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    I did it, but when I go in Nintendo DS Profile, I have a problem, maybe it's because i already have a emunand installed ? I have a gateway and i removed the ds profile exploit before starting the guide. But I already did a backup of the emunand and the sysnand, so i can also update my o3ds using the QRcode right ? I don't really need to use Decrypt9 and just the exploit i used to boot into my enunand right ?
    Thanks for your help.
     
  15. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    If you already have backups and such, you can probably start from the steps after that and update from there. You just need to find a way to inject FBI and install sysupdater, or just boot sysupdater if you have a way to do it from there.

    To be honest I'm not completely sure this will work, but it seems like the steps in the guide are juts for using rxtools to setup fbi/sysupdater and backup your nands.
     
  16. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    Ok thanks, i'll try it right now :)
     
    suparnemo likes this.
  17. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Good luck, hopefully it works for you!
     
  18. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    It's good now, i succeeded in upgrading to 9.2
    Now i'll continue part 3 of Plailect guide :)
     
  19. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Awesome, looks like you got it all going right.
     
  20. Ncm

    Ncm Member

    Newcomer
    21
    4
    Apr 5, 2014
    France
    Now i'm trying to do this :
    Reinsert your SD card into your 3DS, then get into the Homebrew Launcher through the entrypoint of your choice
    I don't have any homebrew launcher installed in my 3ds, what can i do ? Do i have to use rxtools ?

    edit :
    I saw here : https://github.com/Plailect/Guide/wiki/Part-1-(Homebrew)
    Because I'm 9.2.0-20 I have to do these step (except 3, 4, 5, 7) ?
     
    Last edited by Ncm, Jul 14, 2016